Subject: bug#32160: auto compile fails to recompile when included source files change

From: Mark H Weaver <[email-masked]>
Date: Fri, 03 Aug 2018 12:34:40 -0400

Hi Arun,

Arun Isaac <[email-masked]> writes:

>>> If you'd like to investigate further, I'd be glad to give you
>>> pointers and advice, but it's not a project for the faint-hearted :-/
>
> I am faint-hearted and do not wish to pursue this further. :-P I just
> thought it might be useful to report. Should I close this bug report, or
> leave it open for someone to fix in the future?

I'd prefer to leave it open, because it is indeed an important issue
that would be good to fix eventually.

      Thanks!
        Mark